{
  "verseBefore": "For the second side of the tabernacle, on the north side, you must make twenty frames ",
  "verseAfter": "And for the second side of the tabernacle, on the north side: 20 frames ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-08-26T13:28:24.942Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
